﻿.SectionHeading
{
	background-color:White;
	font-weight: bold;
	font-size: larger;
	text-transform: uppercase;
	color:White;
	padding-top: 15px;
	text-align: left;
	height: 20px;
	font-family:Gill Sans MT;
}
.GSOPLeft
{
	text-align: left;
	background-color:White;
	width: 80%;	 
    margin-left:10%;
    margin-right:10%;
    min-width:700px;
}
.GSOPLeftBgBlue
{
	text-align: left;
	background-color:#A4AECC;
	width: 650px;	 
}
.GSOPLabelTextNormal
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
}
.GSOPLabelTextNormalRight
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    text-align:right;
}
.GSOPLabelTextNormalCenter
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    text-align:center;
}
.GSOPTextNormal
{
    font-size: 10pt; 
    font-family: Gill Sans MT;
}
.GSOPTextStandout
{
	font-size: 11pt; 
    font-family: Gill Sans MT;
    font-weight:bold;
    color:Red;
}
.GSOPButtonNormal
{
    font-size: 10pt; 
    font-family: Gill Sans MT;
}
.GSOPLabelTextBold
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    font-weight:bold;
}
.GSOPLinkButtonBold
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    color:Black;
}
.GSOPTextBoldPanel
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    font-weight:bold;
    background-color:Silver;
}
.GSOPTextNormalPanel
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    background-color:Silver;
}
.GSOPTextBoldBluePanel
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    font-weight:bold;
    color:Navy;
    background-color:Silver;
}
.GSOPTextNormalBluePanel
{
    font-size: 11pt; 
    font-family: Gill Sans MT; 
	color:Navy;
	background-color:Silver;
	margin-left: 0px;
}
.GSOPTextBoldBlue
{
    font-size: 11pt; 
    font-family: Gill Sans MT; 
	color:Navy;
	font-weight:bold;
	background-color:Silver;
}
.GSOPLabelNormalBlue
{
    font-size: 11pt; 
    font-family: Gill Sans MT; 
	color:Navy;
}
.GSOPLabelBoldBlue
{
    font-size: 11pt; 
    font-family: Gill Sans MT;
    font-weight:bold;
    color:Navy;
}
.GSOPSectionLabelBold
{
    font-size: 14pt; 
    font-weight: bold;
    font-family: Gill Sans MT;
}

.GSOPMessage
{ 
	color:Red;
    font-size: 11pt; 
    font-family: Gill Sans MT;
}
.GSOPSilverRow 
{
	background-color: Silver;
}
.GSOPTDSilver
{
	border-bottom-style: solid;
	border-bottom-color:Silver;	
}
.GSOPTDWhite
{
	border-bottom-style: solid;
	border-bottom-color:White;	
}
.red {color: #ff0000;}
.dkblue {background-color: #006699;}